<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the sentences. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[If you're thirsty, pour [#] some more orange juice.]]></sentence>
			<answers>
				<answer>yourself</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>themselves</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Did Katia make that beautiful costume [#] herself?]]></sentence>
			<answers>
				<answer>by</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>herself</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[People come from all over the world to enjoy [#] at the Carnival.]]></sentence>
			<answers>
				<answer>themselves</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>yourself</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[It's important to be kind to people and to help [#].]]></sentence>
			<answers>
				<answer>each other</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>himself</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[We made [#] some great hats for the Easter parade.]]></sentence>
			<answers>
				<answer>ourselves</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>by</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Roberto sent this e-mail to [#] by mistake! He was supposed to send it to me!]]></sentence>
			<answers>
				<answer>himself</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>ourselves</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Sarah describes [#] as quiet but I think she's very talkative!]]></sentence>
			<answers>
				<answer>herself</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>each other</i>]]></hint>
		</question>
	</questions>
</exercise>
